version: "3.7"

services:
  activemq:
    image: activemq:5.16.2-dev1
    build:
      context: .
    init: true
    ports:
      - 8161:8161
      - 61616:61616
    volumes:
      #- activemqdata:/app/data
      - ./conf:/app/conf:ro

volumes:
  activemqdata:
